Subject: eprint discussion - from moderator

From: categories <[email-masked]>
Date: Tue, 9 Dec 1997 16:35:49 -0400 (AST)

Date: Tue, 9 Dec 1997 16:32:02 -0400 (AST)
From: Bob Rosebrugh <[email-masked]>

A discussion has been going on by email for several days which, because of
its technical nature, has not been forwarded to the categories list though
it grew out of Jim Stasheff's posting on the preprint server question. 

Anyone who wants to join the discussion is welcome to. Simply send an
email to me that says `subscribe eprints' in its subject line. If you'd
just like to look at the discussion or some of the sites mentioned, I have
put a Web page at

http://www.mta.ca/~rrosebru/eprint.html

which has links to the mail file and various places on the Web. 

Regards to all,
Bob Rosebrugh, moderator, 
categories list